# translation of lockout.po to Svenska
# Översättning av lockout.po till Svenska
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Mattias Newzella <newzella@linux.nu>, 2003.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-06-16 01:19+0200\n"
"PO-Revision-Date: 2004-06-14 22:10+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Lås sessionen"

#: lockout.cpp:81
msgid "Logout"
msgstr "Logga ut"

#: lockout.cpp:210
msgid "Lock Session"
msgstr "Lås session"

#: lockout.cpp:213 lockout.cpp:234
msgid "&Transparent"
msgstr "&Genomskinlig"

#: lockout.cpp:215
msgid "&Configure Screen Saver..."
msgstr "St&äll in skärmsläckare..."

#: lockout.cpp:231
msgid "&Logout..."
msgstr "&Logga ut..."

#: lockout.cpp:236
msgid "&Configure Session Manager..."
msgstr "Ställ &in sessionshanterare..."
